$(document).ready(function() {
  $('#calendar').fullCalendar({
    header: {
      left: 'prev,next today',
      center: 'title',
      right: 'month,agendaWeek,agendaDay,listMonth'
    },
    eventLimit: true, // allow "more" link when too many events
    locale: "de",
    navLinks: true,
    eventColor: "#e67206"
  });
  $.get('/events.ics', function (res) {
    var events = []
    var parsed = ICAL.parse(res);
    parsed[2].forEach(function(event) {
      if (event[0] !== 'vevent') return
      var data = {};
      event[1].forEach(function(item){
        data[item[0]] = item[3];
      });
      events.push({
        title: data["summary"],
        start: data["dtstart"],
        end: data["dtend"],
        url: data["url"],
        location: data["location"]
      });
    });
    $('#calendar').fullCalendar('removeEventSources')
    $('#calendar').fullCalendar('addEventSource', events);
  })
});