---
layout: verein
title: Verein
permalink: /verein/hygieneordnung/
aside: true
feature_image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

Es gilt die [Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html).

* Derzeit können laut Landesverordnung Freizeiteinrichtungen geöffnet sein.
* Ein Test zusätzlich zum 2G Status (2G-Plus) ist derzeit laut Landesverordnung nicht notwendig.
* Derzeit sieht die Landesverordnung keine Pflicht zur Kontaktnachverfolgung vor
* Derzeit sieht die Landesverordnung keine Maskenpflicht vor

Im Nobreakspace des Chaotikum e.V. sind zusätzlich folgende Regeln einzuhalten:

### Hygieneordnung

1. Sofern laut [Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html) Freizeiteinrichtungen zu schließen sind, oder Vorgaben der Landesverordnung im Nobreakspace nicht umsetzbar sind, wird der Nobreakspace geschlossen. Der Vorstand entscheidet über die ggf. notwendige Schließung in einer Vorstandssitzung und informiert unverzüglich darüber, ob dies der Fall ist. Wenn der Nobreakspace nicht geschlossen ist, gelten die folgenden Regelungen.
2. Wer den Nobreakspace öffnet, ist zuständig für die Einhaltung der Hygieneordnung. Diese Zuständigkeit muss aktiv an ein anderes Vereinsmitglied abgegeben werden, bevor die Person den Nobreakspace verlässt. Die Zuständigkeit kann an ein beliebiges anderes anwesendes Mitglied abgegeben werden, wenn eine Person die Zuständigkeit länger als eine Stunde innehatte. Die anwesenden Mitglieder stellen sicher, dass **immer** eine Person zuständig ist.
3. Der Nobreakspace ist nur für Personen zugänglich, welche geimpft oder genesen sind (2G). Ausnahmen gelten wie in [§ 10 (2) der Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html) vorgesehen. Das zuständige Mitglied kontrolliert dies beim Eintritt in den Nobreakspace. Entsprechende Nachweise sind beim Betreten des Nobreakspace proaktiv vorzuzeigen.
4. Sofern durch die [Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html) für Freizeiteinrichtungen vorgesehen ist, dass zusätzlich zum 2G Status ein Test zum Zutritt nötig ist (2G-Plus), gilt dies auch für den Nobreakspace. Sollte 2G-Plus laut Landesverordnung möglich, aber nicht verpflichtend sein, stimmt der Vorstand hierzu in einer Vorstandssitzung ab. Der Vorstand informiert über die aktuellen Bestimmungen für den Nobreakspace.
5. Wir bitten euch um gründliches Händewaschen bereits zu Hause, Waschmöglichkeiten im Hackspace stehen selbstverständlich auf dem WC zur Verfügung.
6. Wer sich krank fühlt, bleibe bitte zu Hause! Personen mit respiratorischen Krankheitssymptomen und deren Begleitpersonen ist der Zutritt zum Nobreakspace nicht gestattet!
7. Die allgemeinen Regeln zur Husten- und Niesetikette sind einzuhalten.
8. Personen, die Hochinzidenzgebiete oder Variantengebiete besucht haben, mögen nach der Rückkehr das Risiko verantwortungsvoll bewerten. Im Zweifel ist dem Space fernzubleiben.
9. Sofern eine Pflicht zur Kontaktnachverfolgung durch die [Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html) existiert, ist der Zutritt zum Hackspace nur unter Einhaltung dieser Regeln möglich. Der Vorstand informiert darüber, ob eine derartige Pflicht aktuell gegeben ist, und wie diese umgesetzt ist.
10. Sofern eine Maskenpflicht in den Räumlichkeiten durch die [Landesverordnung zur Bekämpfung des Coronavirus SARS-CoV-2](https://www.schleswig-holstein.de/DE/Schwerpunkte/Coronavirus/_documents/teaser_erlasse.html) vorgegeben ist, gilt diese. Der Vorstand informiert, ob eine derartige Pflicht gegeben ist.
11. Wenn ein Abstand von 1,5 Metern zwischen Personen nicht eingehalten werden kann, ist das Tragen von Masken empfehlenswert. Bitte nehmt Rücksicht auf die Bedürfnisse anderer!
12. Der Nobreakspace wird stündlich gelüftet. Dies hat das zuständige Mitglied sicherzustellen.
13. Alle genutzten Arbeitsflächen und genutzte Werkzeuge müssen vor dem Schließen des Hackspaces mit dem vorhandenen Desinfektionsmittel behandelt werden. Dies ist, sofern nicht durch andere umgesetzt, durch das für die Öffnungszeit zuständige Mitglied umzusetzen.
14. Wir bitten euch, die Corona-Warn-App zu installieren und zu nutzen. Im Nobreakspace findet ihr QR-Codes, um euch einzuchecken.
15. Personen, die nicht zur Einhaltung dieser Regeln bereit sind, wird im Rahmen des Hausrechts der Zutritt verwehrt. Bei Fragen wendet euch an den Vorstand unter info@chaotikum.org

Das aktuelle dem Gesundheitsamt Lübeck vorgelegte Hygienekonzept kann [unter diesem Link](https://chaotikum.org/assets/hygienekonzept20211121chaotikum.pdf) heruntergeladen werden.

#### Inkrafttreten

Die Hygieneordnung wurde am 23.11.2021 beschlossen und tritt am 05.12.2021 in Kraft. Sie ersetzt alle vorher beschlossenen Hygieneordnungen des Chaotikum e.V.
